Bug 111095 - pyxf86config should BuildRequires: glib2-devel instead of glib2
pyxf86config should BuildRequires: glib2-devel instead of glib2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pyxf86config (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 08:30 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 11:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 08:30:52 EST
Description of problem:
glib2 headers and develompent libs needed to build pyxf86config,
thus pyxf86config should BuildRequires: glib2-devel instead of glib2

Version-Release number of selected component (if applicable):
pyxf86config-0.3.13-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib2-devel
2.rpmbuild --rebuild pyxf86config-0.3.13-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-27 13:04:48 EST
Triage->Easyfix
Comment 2 Alexander Larsson 2004-02-09 05:20:43 EST
Changed in CVS. Next build will get it.
Comment 3 Miloslav Trmac 2004-03-01 11:56:04 EST
Fix confirmed in pyxf86config-0.3.15-1.

Note You need to log in before you can comment on or make changes to this bug.